{
  "HDR_RECENT_CUSTOMERS": "Recente Relaties",
  "COL_ROUTE": "Route",
  "COL_CUSTOMER": "Relaties",
  "COL_LAST_SEEN": "Laatst gezien",
  "COL_CONTAINERS": "Containers",
  "COL_SCANS": "Scans",
  "HDR_INSCAN": "Inscan",
  "LBL_PICKUP_DATE": "Ophaal datum",
  "TTL_SELECT_PICKUP_DATE": "Selecteer ophaal datum",
  "BTN_START_SCAN": "Start Scan",
  "BTN_ABORT": "Afbreken",
  "BTN_ACCEPT": "Accepteer",
  "TTL_INCORRECT_WORKSTATION_SETUP": "Ongeldig werkstationsinstellingen",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "Geen randapparatuur gedefinieerd voor dit werkstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "Geen randapparatuur beheersagent gedefinieerd voor multiread scannen op dit werkstation"
}